    body
    {
      text-align:center;
      color:black;
      font-family: Tahoma, Arial, Helvetica, sans-serif;
      margin:0px;
      padding:0px;
      background:#d0dee7;
    }
    a
    {
        color: #124974;
    }
    a:hover
    {
        color:#daa428;
    }
    a:visited
    {
        color:#1c445d;
    }
    .reference
    {
        border-bottom:1px dashed #124974;
        padding-bottom:10px;
    }
    
    .beforeMessage
    {
        border:1px dashed black;
        padding:3px;
        background:#e3ece3;
    }
    #page
    {
      height:100%;
      margin:0px auto;
      width:867px;
      text-align:left;  

    }
    #header
    {
      background:url(combined.jpg) no-repeat;
      width:867px;
      height:354px;
      line-height:0px;
      padding:0px;
      margin:0px;
      overflow:hidden;
      position:relative;
    }
    #middlepage
    {
      width:867px;
      height:auto;
      margin:0px;
      background:url(background.gif);
      background-color:white;
      line-height:0px;
      font-size:0px;
    }
    #maincontent
    {
      height:auto;
      font-size:13px;
      line-height:14px;
      position:relative;
      
    }  
    #maininnercontent
    {
      margin:0px;
      padding:0px 50px 0px 50px;
      overflow:hidden;
    }

    #maintitle
    {
      font-size:32px;
      margin:0px;
      color: #052641;
      padding:10px 0 33px 33px;
      background:transparent url(underline.gif) no-repeat scroll 0 40px;
      margin-left:17px;
    }
    #footer
    {
      background:url(combined.jpg) no-repeat 0px -355px;
      width:867px;
      height:36px;
      overflow:hidden;
    }
    #footertext
    {
        margin:17px 40px 0px 40px;
        color:white;
        font-size:12px;
        
    }
    
    #language
    {
        position:absolute;
        left:705px;
        top:285px;
    }
    
    #menu
    {
        position:absolute;
        left:3px;
        top:285px;
        width:861px;
        height:50px;
        text-align:center;
    }
      
    #menuUl
    {
      list-style-type:none;
      margin:0px;
      padding:0px;
      height:100%;
    }
    #menuUl li
    {
        float:left;    
        margin:0px;    
        background: url(blackDivider.gif) no-repeat 0px 0px;        
    
       
    }    
    .menuitem a
    {     
      display:block;
      text-decoration:none;    
      width:128px;
      height:50px;
      line-height:47px;
      color:white !important;
      margin-left:2px;

    }
    
    .menuitem a:hover
    {     
      background:url(blueDivider.gif) repeat-x;
      text-decoration:none;      
    }
       
    .activemenu a
    {
      color:white !important;
      display:block;
      font-size:14px;
      font-weight:bold;
      text-decoration:underline;        
      line-height:47px;
      background:url(yellowDivider.gif) repeat-x;
      text-decoration:none;
      width:128px;
      height:50px;
      margin-left:2px;
    }
      
    
    .hiddenLogInButton
    {
      left:30px;
      top:0px;
      width:18px;
      text-decoration:none;
      position:absolute;
      cursor:default;
      z-index:1px;
      height:18px;
    }
    
    #headerhref
    {
      width:900px; 
      height:236px;
      margin-top:50px; 
      position:relative;
      cursor: pointer;
     /*padding-right:83px;
     padding-bottom:34px;*/
    }
    
    .savebutton
    {
      width:70px; 
      height:23px; 
      padding-bottom: 2px;
      font-size:11px;
      color:#124974;
    }
    
    
    #headerMenu   
    {        
        height:41px;
        left:682px;
        position:absolute;
        top:8px;
        width:139px;
    }
    
    #headerMenuUl
    {
      list-style-type:none;
      margin:0px;
      padding:0px;
    }
    #headerMenuUl li
    {
        float:right;        
    }
    
    a#headerMenuHome
    {
        display:block;
        height:41px;
        width:43px;
        text-decoration:none;
    }
    
    a#headerMenuHome:hover   
    {
        background:url(combined.jpg) no-repeat -87px -393px;
     
    }
    
    a#headerMenuEmail
    {   
        display:block;     
        height:41px;
        width:45px;
        text-decoration:none;
    }
    
    a#headerMenuEmail:hover  
    {
        background:url(combined.jpg) no-repeat -42px -393px;        
    }
    
    a#headerMenuContact   
    {
        display:block;
        height:41px;
        width:45px;
        text-decoration:none;
    }
    
    a#headerMenuContact:hover
    {
        background:url(combined.jpg) no-repeat 3px -393px;        
    }
    
    .noborder
    {
      border:0px none;
    }
    
       
